Stealer Search
Search Stealer Records
Searches stealer log databases for credential entries.
Response format: Returns LOG field with raw credential string, plus parsed fields.
GET
https://oathnet.org/api
/
service
/
search-stealer
Search Stealer Records
curl --request GET \
--url https://oathnet.org/api/service/search-stealer \
--header 'x-api-key: <api-key>'import requests
url = "https://oathnet.org/api/service/search-stealer"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://oathnet.org/api/service/search-stealer', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "Request completed successfully",
"data": {
"results": [
{
"id": "00022607410d8ec9",
"LOG": "t-diddy@hotmail.com:password123",
"email": [
"t-diddy@hotmail.com"
],
"_version_": 1846138226857738200
},
{
"id": "03b4f7e0ae1e2fac",
"LOG": "https://aurorafn.dev/signup:Diddy:diddyisdaddy1",
"domain": [
"aurorafn.dev"
],
"path": [
"/signup"
],
"_version_": 1835054175050793000
}
],
"results_found": 500,
"results_shown": 25,
"nextCursorMark": "AoE..."
}
}⌘I
Search Stealer Records
